/************** Teams Page ****************/

#ROHWrapper {
	width: 100%;
	height: 100%;
	text-align: center;
	z-index: 10000;
}

#ROHContainer {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items:center;
	}
	
h3.ROHHeadline {
	font-size: min(4.5vw, 18pt);
	font-weight: bold;
	text-align: center;
	background: none;
	}

.editROHSubHeader {
	font-size: min(3.5vw, 15pt);
	font-weight: bold;
	background: #006600;
	color: #FFFFFF;
	padding: 15px 2%;
	text-align: left;
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: min(4vw, 60px);
    }

.ROHDisplay {
	font-size: min(4vw, 13pt);
	text-decoration: none;
	border: none;
	text-align: center;
	width: 86%;
	flex-grow: 1;
	margin: 0 auto 5%;
	position: relative;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	background: rgba(0,0,0,0.1);
	padding: 7px 2%;
	color : #FFFFFF;
	border: 1px solid #009900;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	}

.edit_ROH_wrapper {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 10px;
	width: 96%;
	background: rgba(255,255,255,0.2);
	color: #fff;
	padding: 5px 2%;
	margin: 0 0 10px;
	}

.ROHwinner {
	font-size: min(4vw, 13pt);
	line-height: 150%;
	text-align: left;
	}

.ROHtbc {
	color: rgba(255,255,255,0.5);
	font-style: italic;
	}

